html {
    scroll-behavior: smooth;
  }
body {
    background-image: url(img/paper.jpg);
    background-position: center;
    background-size:cover;
    background-attachment: fixed;
}
p {
    font-family: Georgia, 'Times New Roman', Times, serif;
}
@font-face {
    font-family: 'Lucida-Console';
    src: url('fonts/lucon.ttf');
}
h1 {
    font-family: 'Lucida-Console', sans-serif;
    margin-bottom: 5px;
    font-size: 38px;
    font-weight: lighter;
}
h3 {
    font-family: 'Lucida-Console', sans-serif;
}
h4 {
    font-family: 'Lucida-Console', sans-serif;
}
p {
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;
    font-size: 18px;
}
.img-rome {
    border: double black 3px;
    background-color: white;
    padding: 17px;
    margin: 10px;
}
hr {
    border: solid rgba(170, 170, 170, 0.541) 1px;
    margin-top: 30px;
    margin-bottom: 30px;
}
a {
    font-family: 'Lucida-Console';
    text-decoration: none;
    color:rgb(43, 46, 86);
}
a:hover {
    color: blue;
    text-decoration:underline;
    
}